| TagLib 1.13 |  |

Classes | Namespaces
id3v2extendedheader.h File Reference
`#include "taglib_export.h"`
`#include "tbytevector.h"`
`#include "taglib.h"`
Include dependency graph for id3v2extendedheader.h:

Go to the source code of this file.

## Classes
class | TagLib::ID3v2::ExtendedHeader
| ID3v2 extended header implementation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.